Subject: Re: International Internet Association (fwd)

From: Yigal Rechtman <[email-masked]>
Date: Thu, 6 Jan 1994 22:25:08 -0500 (EST)

---------- Forwarded message ----------
Date: Wed, 5 Jan 1994 19:17:37 -0500
From: Edward Wiley <[email-masked]>
To: Multiple recipients of list ROOTS-L <[email-masked]>
Subject: Re: International Internet Association

This is such a blatent attempt at fraud, that we all should copy it and
spread it all over the Internet.

E. B. (Bud) Wiley   | [email-masked]      |
7204 Andrew Jackson | [email-masked] |
Palatka, FL  32177  | [email-masked]    |

On Wed, 5 Jan 1994, Bruce Bumbalough wrote:

> Hello Rooters!
>
> The discussion in recent days on Internet Access prompts an
> upload of this warning about the International Internet
> Association.  I know no more than the contents of the message.
>
> Bruce Bumbalough
> e-mail: [email-masked]
>
>
> Forwarded by Gleason Sackman - InterNIC net-happenings moderator
> ()()()()()()()()()()()()()()()()()()()()()()()()()()()()()()()()
>
> ---------- Text of forwarded message ----------
> Date: Tue, 4 Jan 1994 16:18:44 -0500
> From: "Scott A. Ward 703-614-4719" <[email-masked]>
> To: Multiple recipients of list COMMUNET <[email-masked]>
> Subject: Warning: International Internet Association
>
> A company calling itself the International Internet Association, and billing
> itself as "the largest non-profit provider of free Internet access in the
> world" has started advertizing in the Washington, D.C. area, and offering free
> Internet accounts to individuals who will FAX them, among other things, a
> credit card number.  As an active member of the Member Council of the National
> Capital Area Public Access Network (CapAccess), I wanted to find more about
> this organization that supposedly has offices NOT THREE BLOCKS FROM CAPACCESS.
> Here's the result of my search for the IIA.
>
> 1.  Their address, listed as "Suite 852 - 202 Pennsylvania Ave, N.W. Washington
>     D.C. 20006", is actually a post office box at Mailboxes, Etc.
>
> 2.  The company lists no incorporation, trademark or service-mark licenses.
>
> 3.  They claim your E-mail address would be <userid>@iia.org.  However:
>       a.  No iia.org is listed in the hq.af.mil hosts table
>       b.  No iia.org is listed in the acq.osd.mil hosts table
>       c.  No iia.org is listed is the INTERNIC 'whois' database
>       d.  No iia.org is listed using the INTERNIC 'netfind' Internet lookup
> In other words, IIA.ORG does NOT, at this time, exist.
>
> 4.  Although they apologize profusely in the application, they state that
>     "Without receiving a credit card number, the IIA _cannot_ process an
>     account."
>
> 5.  Although I have left a message on their voice-mail system, I have received
>     no response from them.  (they also apologize in the voice mail that,
>     due to demand, they are operating at a 3-week backlog for applications.)
>
> I cannot judge an organization in advance.  However, I do think it highly
> suspicious that, to use their propaganda, "The International Internet
> Association is able to make this service available through generous private
> donations, and the extraordinary dedication of its membership."  I can say that
> I am not convinced this organization exists, and highly discourage any Internet
> user from sending information until you make certain that the IIA is real.
>
> Scott Ward                        (703) 614-4719
> -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
> Vice-Chair, Public Relations      Volunteer Service Manager (VSM)
> National Capital Area Public      CapAccess Community Center
> Access Network (CapAccess)        [email-masked]
> [email-masked]                 "go community"